#Auto-generated file
#Wed Nov 24 13:07:59 EST 2021
CompletedTasks=T\u00E2ches achev\u00E9es
AllTasks=Toutes les t\u00E2ches
MyTasks=Mes t\u00E2ches
AssignedTasks=T\u00E2ches assign\u00E9es
AcceptedTasks=T\u00E2ches accept\u00E9es
